.module_solr.searchbox {
    padding: 1em;
}

.module_solr.searchbox_advanced {
    margin: 0 0 1em 0;
    border: 1px solid #fff;
    padding: 1em;
}

.module_solr form fieldset.simple {
    margin: 0 0 0.5em 0;
}

.module_solr form legend {
    margin-bottom: 0.5em;
    font-size: 1.2em;
}

.module_solr .toggleadvanced {
    text-decoration: underline;
}

.module_solr .toggleadvanced:hover {
    text-decoration: none;
}

.module_solr #search_simple .suggestions {
    left: 9em;
    width: 149px;
}

.module_solr #search_simple .suggestions ul {
    border-width: 1px;
    border-style: solid;
    padding: 0.3em 0;
}

.module_solr #search_simple .suggestions ul li {
    padding: 0.1em 0;
    border: none;
}

.module_solr .row.submit,
.module_solr .row.advancedsubmit {
    padding-left: 0;
    margin: 1.5em 0 0 0;
}

.module_solr .row.submit input,
.module_solr .row.advancedsubmit input {
    border-width: 1px;
    border-style: solid;
    margin: 0 3em 0 0;
    padding: 10px 15px;
    font-size: 100%;
    cursor: pointer;
}

#ui-datepicker-div {
    padding: 0.5em 0 0 0;
    border-bottom: none;
    width: auto;
}

.ui-datepicker-calendar {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
}

.ui-datepicker-calendar th,
td.ui-datepicker-week-col {
    border: none;
}

.ui-datepicker-calendar td {
    border-top: none;
}

.ui-datepicker-prev, .ui-datepicker-next {
    font-size: 110%;
}

.ui-datepicker-prev {
    margin-left: 1em;
}

.ui-datepicker-next {
    margin-right: 1em;
}

.module_solr.result {
    margin: 2em 0 0 0;
    position: relative;
}

.module_solr.result h2 {
    font-size: 2em;
}

.module_solr .searchoptions.right_fixed h2.selected, .module_solr .searchoptions.right h2.selected {
    padding-top: 0;
    font-size: 1.5em;
}

.module_solr .searchoptions.right_fixed h2, .module_solr .searchoptions.right h2 {
    padding-top: 1em;
    font-size: 1.5em;
}

.module_solr.result .keywordlinks {
    padding: 0;
    margin: 2.4em 0 2em 0;
    border-width: 1px;
    border-style: solid;
    background: none;
    overflow: hidden;
    width: 100%;
}

.module_solr.result .keywordlinks > li > a {
    display: block;
    padding: 0 1em;
    text-decoration: none;
    font-weight: bold;
}

.module_solr.result .keywordlinks li .intro {
    margin-top: 1em;
    padding: 0 1em 1em;
}

.module_solr.result .keywordlinks li a {
    text-decoration: underline;
}

.module_solr.result .keywordlinks li a:hover {
    text-decoration: none;
}

.module_solr.result .keywordlinks li > a {
    text-transform: none;
}

.module_solr.result .keywordlinks li .intro p {
    margin: 0;
}

.module_solr span.file_icon img {
    vertical-align: middle;
}

.module_solr li.web > span,
.module_solr .result_count.top {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.module_solr .resultoptionselecter {
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    border-bottom-width: 1px;
    border-style: solid;
    margin-top: -1em;
}

.module_solr.result .result_count {
    margin: 0;
}

.module_solr.result > h2 {
    margin: 0;
}

.module_solr .searchoptions {
    width: 30%;
    position: absolute;
    top: 4em;
    right: 0;
}

.module_solr .searchoptions .selections {
    margin-bottom: 1.5em;
    background: #eee;
    padding: 1em;
}

.module_solr .searchoptions .period_form {
    margin-top: 0.3em;
}

.module_solr .searchresults li > a {
    text-decoration: underline;
    font-size: 1.3em;
}

.module_solr .searchresults li > a:hover {
    text-decoration: none;
}

.module_solr .searchresults li .marked_up_url {
    font-size: 90%;
    color: #888;
}

.module_solr .searchresults li .description strong {
    font-weight: normal;
}

.module_solr .pager {
    text-align: left;
}

.module_solr .result_count {
    position: absolute;
    left: -9999em;
}

.module_solr .searchresults li {
    width: 65%;
}

@media only screen and (max-width: 599px) {
    #modulecontent {
        width: 95%;
    }
    
    .module_solr .searchoptions {
        position: absolute;
        right: -9999em;
    }
    
    .module_solr .searchresults li {
        width: 100%;
    }

    .module_solr.result .keywordlinks {
        width: 98%;
    }
}

@media only screen and (max-width: 340px) {
    .module_solr .row.submit input,
    .module_solr .row.advancedsubmit input {
        float: left;
        margin: 0;
    }
    
    .toggleadvanced {
        float: left;
        clear: both;
        margin-top: 1em;
    }

    .module_solr .pager span, 
    .module_solr .pager a {
        float: left;
    }    
}
